<ion-view title="U" id="page33">
  <ion-content padding="true" class="has-header">
    <h1 id="u-heading27" style="color:#000000;text-align:center;">Uu</h1>
    <div>
      <img src="img/YvuqabTkTymYrLuA4nUN_U.png" style="display: block; width: 75%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <a ui-sref="v()" id="u-button192" class="button button-balanced button-large button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="t()" id="u-button596" class="button button-assertive button-large button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>